.off {
	display:		none;
}
body {
	padding:		0px 20px 100px 30%;
	font-family:		"Trebuchet MS",Arial;
	font-size:		14pt;
	line-height:		1.2;
	color:			#555;
}
b {
	color:			#000;
}
strong {
	display:		inline-block;
	background:		#adf;
	color:			#000;
	padding:		2px 5px;
}
h1 {
	margin:			30px 0 30px -40%;
	width:			auto;
	color:			#000;
	font-size:		1.8em;
}
h2 {
	margin:			0px 0 20px 0;
	color:			#000;
	font-size:		1.6em;
	font-weight:		bold;
}
h3 {
	margin:			40px 0 0 0;
	color:			#999;
	font-size:		1.2em;
}

p {
	margin:			10px 0;
}
a {
	color:			#06f;
	font-weight:		bold;
}
.error {
	color:			#b00;
	font-weight:		bold;
	font-style:		italic;
	background:		#fee;
	border:			1px dotted #b00;
	padding:		30px 30px;
	text-align:		center;
}



form {
	text-align:	right;
	width:		85%;
}

.inn,
.ogrn,
.em,
.rtf,
.tel,
.rpn,
.submit {
	margin:		10px 0;
	white-space:	nowrap;
}

.inn {
}
.ogrn {
}
.em {
}
.tel {
	display:	none;
}
.rtf {
}
.rpn {
}
.submit {
}

input.err {
	background:	#fee;
}

.inn input,
.ogrn input,
.em input,
.rtf input,
.tel input,
.rpn select,
.submit input {
	font-family:	tahoma;
	padding:	5px 5px;
	width:		50%;
	height:		2em;
	font-size:	1.1em;
}

ul {
	list-style:	disc;
	margin-left:	3em;	
}
li {
	margin:		0.5em 0;
}


